.version.projects /* version checker */
{
	color: #0000EB;
	background-color: #6E4FBF;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1093px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 25px;
}

#pu5530
{
	width: 0.01px;
	margin-left: 372px;
}

#u5530
{
	z-index: 202;
	width: 215px;
	margin-right: -10000px;
}

#u5535
{
	z-index: 203;
	width: 119px;
	margin-left: 48px;
}

#u5534-6
{
	z-index: 205;
	width: 215px;
	min-height: 39px;
	margin-top: 4px;
}

#pu5533-4
{
	width: 0.01px;
	margin-left: 17px;
	margin-top: -1px;
}

#u5533-4
{
	z-index: 211;
	width: 81px;
	min-height: 16px;
	margin-right: -10000px;
	left: 50px;
}

#u5531
{
	z-index: 215;
	width: 55px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 123px;
}

#u5532
{
	z-index: 216;
	width: 57px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u12232
{
	z-index: 217;
	width: 35px;
	margin-right: -10000px;
	margin-top: 136px;
	left: 482px;
}

#u12234
{
	z-index: 219;
	width: 35px;
	margin-right: -10000px;
	margin-top: 136px;
	left: 530px;
}

#u858
{
	z-index: 2;
	padding-bottom: 4px;
}

#u858_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	left: -100px;
}

#menuu859
{
	z-index: 3;
	width: 918px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 120px;
}

#u860
{
	width: 84px;
	min-height: 19px;
	margin-right: -10000px;
}

#u863
{
	width: 84px;
	padding-bottom: 5px;
}

#u863:hover
{
	margin: 0px;
}

#u863:active
{
	margin: 0px;
}

#u866-4
{
	width: 41px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
	left: 21px;
}

#u867
{
	width: 110px;
	min-height: 19px;
	margin-right: -10000px;
	left: 86px;
}

#u868
{
	width: 110px;
	padding-bottom: 5px;
}

#u863.MuseMenuActive,#u868:hover
{
	margin: 0px;
}

#u868:active
{
	margin: 0px;
}

#u870-4
{
	width: 67px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
	left: 21px;
}

#u901
{
	width: 128px;
	min-height: 19px;
	margin-right: -10000px;
	left: 198px;
}

#u904
{
	width: 128px;
	padding-bottom: 5px;
}

#u868.MuseMenuActive,#u904:hover
{
	margin: 0px;
}

#u904:active
{
	margin: 0px;
}

#u906-4
{
	width: 85px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
	left: 21px;
}

#u902
{
	width: 440px;
	top: 19px;
}

#u947
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u947:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u949-4
{
	width: 69px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 180px;
}

#u4853
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u947.MuseMenuActive,#u4853:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4855-4
{
	width: 97px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 166px;
}

#u5095
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u4853.MuseMenuActive,#u5095:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5211
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u5095.MuseMenuActive,#u5211:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u954
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u5211.MuseMenuActive,#u954:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u957-4
{
	width: 109px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 160px;
}

#u961
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u954.MuseMenuActive,#u961:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u963-4
{
	width: 80px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 175px;
}

#u970
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u961.MuseMenuActive,#u970:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u972-4
{
	width: 316px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 57px;
}

#u975
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u970.MuseMenuActive,#u975:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u976-4
{
	width: 149px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 140px;
}

#u982
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u975.MuseMenuActive,#u982:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u985-4
{
	width: 130px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 150px;
}

#u991
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u982.MuseMenuActive,#u991:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5098-4,#u992-4
{
	width: 94px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 168px;
}

#u4124
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u991.MuseMenuActive,#u4124:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4127-4
{
	width: 253px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 88px;
}

#u996
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u4124.MuseMenuActive,#u996:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u998-4
{
	width: 362px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 34px;
}

#u1003
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u996.MuseMenuActive,#u1003:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1005-4
{
	width: 182px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 124px;
}

#u1010
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1003.MuseMenuActive,#u1010:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1011-4
{
	width: 124px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 153px;
}

#u903,#u946,#u4852,#u5092,#u5208,#u953,#u960,#u967,#u974,#u981,#u988,#u4121,#u995,#u1002,#u1009,#u1016
{
	width: 440px;
}

#u1017
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1010.MuseMenuActive,#u1017:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1017.MuseMenuActive
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5213-4,#u1019-4
{
	width: 103px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 163px;
}

#u11326
{
	width: 149px;
	min-height: 19px;
	margin-right: -10000px;
	left: 328px;
}

#u11434
{
	width: 149px;
	padding-bottom: 5px;
}

#u904.MuseMenuActive,#u11434:hover
{
	margin: 0px;
}

#u11434:active
{
	margin: 0px;
}

#u11435-4
{
	width: 106px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
	left: 21px;
}

#u9652
{
	width: 94px;
	min-height: 19px;
	margin-right: -10000px;
	left: 479px;
}

#u9653
{
	width: 94px;
	padding-bottom: 5px;
}

#u11434.MuseMenuActive,#u9653:hover
{
	margin: 0px;
}

#u9653:active
{
	margin: 0px;
}

#u9655-4
{
	width: 52px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
	left: 21px;
}

#u908
{
	width: 107px;
	min-height: 19px;
	margin-right: -10000px;
	left: 575px;
}

#u909
{
	width: 107px;
	padding-bottom: 5px;
}

#u9653.MuseMenuActive,#u909:hover
{
	margin: 0px;
}

#u909:active
{
	margin: 0px;
}

#u915
{
	width: 107px;
	min-height: 19px;
	margin-right: -10000px;
	left: 684px;
}

#u916
{
	width: 107px;
	padding-bottom: 5px;
}

#u909.MuseMenuActive,#u916:hover
{
	margin: 0px;
}

#u916:active
{
	margin: 0px;
}

#u911-4,#u919-4
{
	width: 65px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
	left: 21px;
}

#u922
{
	width: 125px;
	min-height: 19px;
	margin-right: -10000px;
	left: 793px;
}

#u923
{
	width: 125px;
	padding-bottom: 5px;
}

#u916.MuseMenuActive,#u923:hover
{
	margin: 0px;
}

#u923:active
{
	margin: 0px;
}

#u924-4
{
	width: 83px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
	left: 21px;
}

#u858-bw
{
	z-index: 2;
	margin-top: 4px;
	height: 24px;
}

#u7473-4
{
	z-index: 514;
	width: 142px;
	min-height: 31px;
	color: #006837;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 409px;
	margin-top: 27px;
	position: relative;
}

#u7475-4
{
	z-index: 518;
	width: 756px;
	min-height: 44px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-left: 102px;
	position: relative;
}

#slideshowu6442
{
	z-index: 221;
	width: 0.01px;
	height: 551px;
	margin-left: 126px;
	margin-top: 9px;
	position: relative;
}

#u6446
{
	position: absolute;
	width: 534px;
	height: 370px;
	background-color: transparent;
	top: 8px;
}

#u6446popup
{
	z-index: 222;
}

#u6451
{
	z-index: 223;
	width: 534px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6451_img
{
	margin-top: -38px;
	margin-bottom: -39px;
}

#u6588
{
	z-index: 225;
	width: 534px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6588_img
{
	margin-top: -15px;
	margin-bottom: -16px;
}

#u6606
{
	z-index: 227;
	width: 534px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6606_img
{
	padding-left: 128px;
	padding-right: 128px;
}

#u6615
{
	z-index: 229;
	width: 534px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6615_img
{
	padding: 17px 43px;
}

#u6741
{
	z-index: 231;
	width: 534px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6741_img
{
	margin-left: -18px;
	margin-right: -18px;
}

#u6624
{
	z-index: 233;
	width: 534px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6624_img
{
	padding: 25px 147px;
}

#u6633
{
	z-index: 235;
	width: 534px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6633_img
{
	margin-top: -15px;
	margin-bottom: -15px;
}

#u6779
{
	z-index: 237;
	width: 534px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6779_img
{
	margin-top: -17px;
	margin-bottom: -17px;
}

#u6642
{
	z-index: 239;
	width: 534px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6642_img
{
	padding: 32px 60px;
}

#u12811
{
	z-index: 241;
	width: 534px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12811_img
{
	padding-left: 34px;
	padding-right: 108px;
}

#u6651
{
	z-index: 243;
	width: 534px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6651_img
{
	padding: 17px 24px 17px 25px;
}

#u6660
{
	z-index: 245;
	width: 534px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6660_img
{
	padding: 7px 80px 6px 81px;
}

#u6669
{
	z-index: 247;
	width: 534px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6669_img
{
	margin-top: -14px;
	margin-bottom: -14px;
}

#u6687
{
	z-index: 249;
	width: 534px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6687_img
{
	padding: 86px 116px 86px 115px;
}

#u6696
{
	z-index: 251;
	width: 534px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6696_img
{
	margin: 2px -8px 1px;
}

#u6678
{
	z-index: 253;
	width: 534px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6678_img
{
	margin: -35px 121px;
}

#u6705
{
	z-index: 255;
	width: 534px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6451_clip,#u6588_clip,#u6741_clip,#u6633_clip,#u6779_clip,#u6669_clip,#u6696_clip,#u6678_clip,#u6705_clip
{
	overflow: hidden;
	width: 534px;
	height: 370px;
}

#u6705_img
{
	margin: -35px 120px -35px 121px;
}

#u6714
{
	z-index: 257;
	width: 534px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6714_img
{
	padding: 32px 62px 31px 63px;
}

#u6723
{
	z-index: 259;
	width: 534px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6723_img
{
	padding: 32px 63px 31px 64px;
}

#u6732
{
	z-index: 261;
	width: 534px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6732_img
{
	padding: 53px 91px;
}

#u6454
{
	position: absolute;
	width: 690px;
	top: 429px;
	left: 1px;
}

#u6454popup
{
	z-index: 263;
}

#u6455
{
	z-index: 264;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6455_img
{
	margin-top: -3px;
	margin-bottom: -2px;
}

#u6591
{
	z-index: 266;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u6609
{
	z-index: 268;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 140px;
}

#u6618
{
	z-index: 270;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#u6744
{
	z-index: 272;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 280px;
}

#u6744_img
{
	margin-left: -5px;
	margin-right: -4px;
}

#u6627
{
	z-index: 274;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 350px;
}

#u6636
{
	z-index: 276;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 420px;
}

#u6782
{
	z-index: 278;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 490px;
}

#u6645
{
	z-index: 280;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 560px;
}

#u12814
{
	z-index: 282;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 630px;
}

#u6455.SSSlideLinkSelected,#u6591.SSSlideLinkSelected,#u6609.SSSlideLinkSelected,#u6618.SSSlideLinkSelected,#u6744.SSSlideLinkSelected,#u6627.SSSlideLinkSelected,#u6636.SSSlideLinkSelected,#u6782.SSSlideLinkSelected,#u6645.SSSlideLinkSelected,#u12814.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u6654
{
	z-index: 284;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u6654_img
{
	margin-left: -2px;
	margin-right: -3px;
}

#u6663
{
	z-index: 286;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u6672
{
	z-index: 288;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 140px;
}

#u6690
{
	z-index: 290;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 210px;
}

#u6690_img
{
	margin-left: -4px;
	margin-right: -5px;
}

#u6699
{
	z-index: 292;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 280px;
}

#u6455_clip,#u6744_clip,#u6645_clip,#u6654_clip,#u6690_clip,#u6699_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u6699_img
{
	margin-left: -4px;
	margin-right: -3px;
}

#u6681
{
	z-index: 294;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 350px;
}

#u6708
{
	z-index: 296;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 420px;
}

#u6717
{
	z-index: 298;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 490px;
}

#u6726
{
	z-index: 300;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 560px;
}

#u6735
{
	z-index: 302;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 630px;
}

#u6654.SSSlideLinkSelected,#u6663.SSSlideLinkSelected,#u6672.SSSlideLinkSelected,#u6690.SSSlideLinkSelected,#u6699.SSSlideLinkSelected,#u6681.SSSlideLinkSelected,#u6708.SSSlideLinkSelected,#u6717.SSSlideLinkSelected,#u6726.SSSlideLinkSelected,#u6735.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 55px -10000px 0px 0px;
}

#u6461
{
	position: absolute;
	width: 218px;
	left: 544px;
}

#u6461popup
{
	z-index: 304;
}

#u6464-10
{
	z-index: 305;
	width: 198px;
	min-height: 385px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	line-height: 20px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u6594-10
{
	z-index: 315;
	width: 198px;
	min-height: 385px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	line-height: 20px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u6612-10
{
	z-index: 325;
	width: 198px;
	min-height: 385px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	line-height: 20px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u6621-10
{
	z-index: 335;
	width: 198px;
	min-height: 385px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	line-height: 20px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u6747-10
{
	z-index: 345;
	width: 198px;
	min-height: 385px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	line-height: 20px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u6630-7
{
	z-index: 355;
	width: 198px;
	min-height: 385px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	line-height: 20px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u6639-10
{
	z-index: 362;
	width: 198px;
	min-height: 385px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	line-height: 20px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u6785-10
{
	z-index: 372;
	width: 198px;
	min-height: 385px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	line-height: 20px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u6648-10
{
	z-index: 382;
	width: 198px;
	min-height: 385px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	line-height: 20px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u12817-10
{
	z-index: 392;
	width: 198px;
	min-height: 385px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	line-height: 20px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u6657-10
{
	z-index: 402;
	width: 198px;
	min-height: 385px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	line-height: 20px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u6666-10
{
	z-index: 412;
	width: 198px;
	min-height: 385px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	line-height: 20px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u6675-10
{
	z-index: 422;
	width: 198px;
	min-height: 385px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	line-height: 20px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u6693-10
{
	z-index: 432;
	width: 198px;
	min-height: 385px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	line-height: 20px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u6702-10
{
	z-index: 442;
	width: 198px;
	min-height: 385px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	line-height: 20px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u6684-10
{
	z-index: 452;
	width: 198px;
	min-height: 385px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	line-height: 20px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u6711-10
{
	z-index: 462;
	width: 198px;
	min-height: 385px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	line-height: 20px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u6720-10
{
	z-index: 472;
	width: 198px;
	min-height: 385px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	line-height: 20px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u6729-10
{
	z-index: 482;
	width: 198px;
	min-height: 385px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	line-height: 20px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u6738-10
{
	z-index: 492;
	width: 198px;
	min-height: 385px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	line-height: 20px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u6445-4
{
	position: absolute;
	width: 58px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 25px;
	font-size: 18px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	top: 339px;
	left: 601px;
}

#u6445-4popup
{
	z-index: 502;
}

#u6445
{
	color: #999999;
}

#u6453-4
{
	position: absolute;
	width: 10px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 25px;
	font-size: 18px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	top: 339px;
	left: 570px;
}

#u6453-4popup
{
	z-index: 506;
}

#u6466-4
{
	position: absolute;
	width: 10px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 25px;
	font-size: 18px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	top: 338px;
	left: 670px;
}

#u6466-4popup
{
	z-index: 510;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu2101
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 56px;
}

#u2101
{
	z-index: 144;
	padding-bottom: 0px;
}

#u2101_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 27px;
	padding-bottom: 20px;
}

#menuu2103
{
	z-index: 146;
	width: 604px;
	left: 276px;
}

#u2112
{
	width: 149px;
}

#u923.MuseMenuActive,#u2112:hover
{
	margin: 0px;
}

#u2112:active
{
	margin: 0px;
}

#u2104
{
	width: 149px;
	min-height: 16px;
	margin-right: -10000px;
	left: 151px;
}

#u2107
{
	width: 149px;
}

#u2112.MuseMenuActive,#u2107:hover
{
	margin: 0px;
}

#u2107:active
{
	margin: 0px;
}

#u2111,#u2115-4,#u2109-4
{
	width: 149px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2118
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
	left: 302px;
}

#u2121
{
	width: 150px;
}

#u2107.MuseMenuActive,#u2121:hover
{
	margin: 0px;
}

#u2121:active
{
	margin: 0px;
}

#u12084
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
	left: 454px;
}

#u12085
{
	width: 150px;
}

#u2121.MuseMenuActive,#u12085:hover
{
	margin: 0px;
}

#u12085:active
{
	margin: 0px;
}

#menuu2125
{
	z-index: 171;
	width: 608px;
	left: 276px;
	margin-top: 15px;
}

#u10874
{
	width: 150px;
}

#u12085.MuseMenuActive,#u10874:hover
{
	margin: 0px;
}

#u10874:active
{
	margin: 0px;
}

#u2147
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
	left: 152px;
}

#u2148
{
	width: 150px;
}

#u10874.MuseMenuActive,#u2148:hover
{
	margin: 0px;
}

#u2148:active
{
	margin: 0px;
}

#u2122-4,#u12086-4,#u10873,#u10875-4,#u2149-4
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2126
{
	width: 151px;
	min-height: 16px;
	margin-right: -10000px;
	left: 304px;
}

#u2129
{
	width: 151px;
}

#u2148.MuseMenuActive,#u2129:hover
{
	margin: 0px;
}

#u2129:active
{
	margin: 0px;
}

#u2140
{
	width: 151px;
	min-height: 16px;
	margin-right: -10000px;
	left: 457px;
}

#u2143
{
	width: 151px;
}

#u2129.MuseMenuActive,#u2143:hover
{
	margin: 0px;
}

#u2143:active
{
	margin: 0px;
}

#u2143.MuseMenuActive
{
	margin: 0px;
}

#u2131-4,#u2145-4
{
	width: 151px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2154-6
{
	z-index: 196;
	width: 350px;
	left: 405px;
	margin-top: 14px;
}

#u2101-bw
{
	z-index: 144;
	height: 142px;
}

#u2102
{
	z-index: 145;
	height: 13px;
}

#u2102-bw
{
	z-index: 145;
	margin-top: -4px;
	height: 13px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 13px;
}

#page .verticalspacer
{
	clear: both;
}

